Bug 1299934 - update 0.7.2
Summary: update 0.7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drumkv1
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-19 15:07 UTC by mastaiza
Modified: 2016-05-07 21:51 UTC (History)
1 user (show)

Fixed In Version: drumkv1-0.7.4-1.fc24 drumkv1-0.7.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 11:56:49 UTC


Attachments (Terms of Use)

Description mastaiza 2016-01-19 15:07:16 UTC
update 0.7.2
http://sourceforge.net/projects/drumkv1/

Comment 1 Fedora Update System 2016-04-24 16:17:03 UTC
synthv1-0.7.4-1.fc24 samplv1-0.7.4-1.fc24 drumkv1-0.7.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180

Comment 2 Fedora Update System 2016-04-24 16:17:19 UTC
synthv1-0.7.4-1.fc23 samplv1-0.7.4-1.fc23 drumkv1-0.7.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d

Comment 3 Fedora Update System 2016-04-25 00:22:54 UTC
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d

Comment 4 Fedora Update System 2016-04-25 17:52:18 UTC
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180

Comment 5 Fedora Update System 2016-05-07 11:56:37 UTC
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-05-07 21:51:39 UTC
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.